<?php

$q = strtolower($_GET["q"]);
if (!$q) return;
include '../../db_connect.php';


$items = mysqli_query($con,"SELECT code FROM master where mstype='color'");

//while($row = mysqli_fetch_array($items))
 // {
 // echo $row['value'];
 
//  }

while($row = mysqli_fetch_array($items)) {
	if (strpos(strtolower($row['code']), $q) !== false) {
		echo $row['code']."|".$row['desc']."\n";
}
}

mysqli_close($con);


?>